.main .div{
    background-color:  #ccc;
    border-radius: 8px;
    height: 180px;
    margin-top: 30px;
}

@media screen and (max-width:480px){
    .main .div{
        height: 100px;
        margin-top: 15px;
    }
}